# Asterisk Project : Asterisk 13 ManagerAction_QueueReset

Created by wikibot on Aug 08, 2014

# QueueReset

### Synopsis

Reset queue statistics.

### Description

Reset the statistics for a queue.

### Syntax

    Action: QueueReset
    ActionID: <value>
    Queue: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Queue` - The name of the queue on which to reset statistics.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538